{
  "arch": "x86_64",
  "build": "habb00fd_3",
  "build_number": 3,
  "depends": [
    "binutils_impl_linux-64 2.28.1 had2808c_3",
    "libstdcxx-ng >=7.2.0"
  ],
  "license": "GPL",
  "name": "gcc_impl_linux-64",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1520534652729,
  "version": "7.2.0"
}